Neon 'ne_xml*' expat XML Parsing Denial of Service Vulnerability

Neon is prone to a vulnerability that may allow attackers to cause an affected application to consume memory, resulting in a denial-of-service condition.

Versions prior to Neon 0.28.6 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus